.container{
    max-width: 900px;
    /* para que se alinee en el centro */
    margin: auto;
}
.row{
    display: flex;
}

.col-1{
    width: 8.3333%;
}

.col-2{
    width: 16.6667%;
}

.col-3{
    width: 25%;
}

.col-4{
    width: 33.3333%;
}

.col-5{
    width: 41.6667%;
}

.col-6{
    width: 50%;
}

.col-7{
    width: 58.3333%;
}
.col-8{
    width: 66.6667%;
}
.col-9{
    width: 75%;
}
.col-10{
    width: 83.3333%;
}
.col-11{
    width: 91.6667%;
}
.col-12{
    width: 100%;
}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{
    padding: 10px;
}


/* Responsive */
@media (max-width: 900px){
    .row{
        /* para que no estén horizontal, sino vertical */
        display: inherit;
    }

    .col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12{
        width: 100%;
    }
}